This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 21794 - Documentation error/typo.
Documentation error/typo.
Status: CLOSED ERRATA
Product: Red Hat High Availability Server
Classification: Retired
Component: documentation (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
Wil Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-06 04:29 EST by Jason Hansen
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 14:46:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2000-12-06 04:29:27 EST
On page 176 of the RedHat High Availability Server Installation Guide, a /0
was left off of the destination network.

Instead it should read:

ipchains -A forward -j MASQ -s 192.168.1.0/24 -d 0.0.0.0/0

-Jason
Comment 1 Red Hat Bugzilla 2000-12-06 11:01:34 EST
Wow! Something I always make sure people do got left out of the docs!

Thanks!!!
Comment 2 Red Hat Bugzilla 2001-01-08 14:46:32 EST
Redirecting to documentation group
Comment 3 Red Hat Bugzilla 2001-05-07 17:55:31 EDT
Fixed

Note You need to log in before you can comment on or make changes to this bug.